[CONTROLLER_0]
INPUT=GAS ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=ADD
LUT=(|0.=0.0|0.5=0.0|0.80=0.1|0.9=0.7105|)
FILTER=0.99
UP_LIMIT=9000
DOWN_LIMIT=0.0